;; -*-emacs-lisp-*-
;;
;; Emacs startup file for the Debian GNU/Linux eldav package
;;

(if (not (file-exists-p "/usr/share/emacs/site-lisp/eldav"))
    (message "Package eldav removed but not purged.  Skipping setup.")

  (debian-pkg-add-load-path-item 
   (concat
    "/usr/share/" (symbol-name debian-emacs-flavor) "/site-lisp/eldav"))

  (require 'eldav)
  ;; proxy configuration
  ;; (setq eldav-use-vc t)
  (setq eldav-proxy (or (getenv "http_proxy") (getenv "HTTP_PROXY"))))
